﻿.buttonWill {
    background: url("/Images/shared/buttons/buttons_sprite.png") repeat-x scroll 0 -50px transparent;
    border-color: #335D86;
    border-style: solid;
    border-width: 1px 0;
    display: inline-block;
    vertical-align: middle;
}
.buttonWill span {
    border-color: #335D86;
    border-style: solid;
    border-width: 0 1px;
    display: block;
    margin: 0 -1px;
}
.buttonWill input, .buttonWill button, .buttonWill a, .buttonWill a:hover, .buttonWill a:visited {
    -moz-box-sizing: border-box;
    border: medium none;
    color: #003367;
    display: block;
    font: 12px/18px Verdana;
    height: 19px;
    padding: 0 10px 1px;
    text-decoration: none;
    vertical-align: baseline;
}
.ie9 .buttonWill input, .ie9 .buttonWill button, .ie9 .buttonWill a, .ie9 .buttonWill a:hover, .ie9 .buttonWill a:visited {
    line-height: 19px;
}
.ie7 .buttonWill a {
    height: 18px;
}
.buttonWill input, .buttonWill button {
    background-color: transparent;
    cursor: pointer;
}
.buttonWill:hover {
    background-color: #CCD6E1;
    background-image: none;
    border-color: #335D86;
}
.buttonWill:hover span {
    border-color: #335D86;
}
.buttonWill.buttonIsDisabled {
    background-color: #DDDDDD;
    background-image: none;
    border-color: #999999;
}
.buttonWill.buttonIsDisabled span {
    border-color: #999999;
}
.buttonWill.buttonIsDisabled input, .buttonWill.buttonIsDisabled button, .buttonWill.buttonIsDisabled a, .buttonWill.buttonIsDisabled a:visited {
    color: #999999;
    cursor: default;
}